Name: kron4ek-wine-10.16-staging-amd64
Provider: Kron4ek
Maintainer: CI
Channel: stable
File:
- file_name: wine-10.16-staging-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/10.16/wine-10.16-staging-amd64.tar.xz
  file_checksum: 1db0beb67b34325046b3431ed14bd361
  file_size: 73121920
  rename: wine-10.16-staging-amd64.tar.xz
Post:
- action: rename
  source: wine-10.16-staging-amd64
  dest: kron4ek-wine-10.16-staging-amd64
